eoUpdatable(3)

NAME
eoUpdatable - eoUpdatable is a generic class for adding updatation to an existing class Just says it has an update() method

SYNOPSIS

#include <eoUpdatable.h>

Inherited by eoOneFifthMutation< EOT >.

  Public Member Functions
virtual ~eoUpdatable ()
Virtual destructor.
virtual void update ()=0

Detailed Description

eoUpdatable is a generic class for adding updatation to an existing class Just says it has an update() method

Definition at line 36 of file eoUpdatable.h.

Author

Generated automatically by Doxygen for EO from the source code.